/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "Noch keine Statistiken verfügbar. Führen wir eine Bereinigung durch!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "bereinigt seit der ersten Nutzung von CleanMyMac";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "abgeschlossen zur Verbesserung der Leistung Ihres Macs";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "gescannt und überprüft auf Schwachstellen";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "neutralisiert und entfernt";

// System Reporting Content

"SystemReporting_Header_Title" = "Empfehlungen";
"SystemReporting_ReportingButton_OpenTitle" = "Assistent";
"SystemReporting_ReportingButton_CloseTitle" = "Schließen";
"SystemReporting_Footer_ExpandViewActionTitle" = "Weitere anzeigen";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "Halten Sie Ihren Mac frei von Bedrohungen, indem Sie Malware entfernen.";
"Recommendation_MalwareFound_ActionTitle" = "Malware entfernen";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Werden Sie Apps los, die nicht mit Ihrem Mac kompatibel sind.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Apps entfernen";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "Apps entfernen, die Sie seit einiger Zeit nicht mehr benutzt haben.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Apps deinstallieren";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "Holen Sie sich die neuesten Versionen für neue Funktionen und mehr Stabilität.";
"Recommendation_UpdateApps_ActionTitle" = "Alle Updates anzeigen";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Wenig Speicherplatz";
"Recommendation_LowDiskSpace_Subtitle" = "Werden Sie Datenmüll los, um Speicherplatz freizugeben.";
"Recommendation_LowDiskSpace_ActionTitle" = "Speicherplatz schaffen";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Auf Malware überprüfen";
"Recommendation_MalwareDeepScan_Subtitle" = "Erkennen Sie Bedrohungen, die eventuell in Ihrem System lauern.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Gründlichen Scan starten";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Leeren Sie den Papierkorb";
"Recommendation_TrashBinOverfill_Subtitle" = "Die Größe des Papierkorbs hat das Limit überschritten.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Papierkorb entleeren";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Zeit für die Pflege Ihres Macs";
"Recommendation_SmartScanOverdue_Subtitle" = "Führen Sie einen Scan durch, um frischen Datenmüll rechtzeitig zu entfernen.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Smart Scan ausführen";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "Duplikate löschen";
"Recommendation_GeminiPromo_Subtitle" = "Schaffen Sie mehr Platz, indem Sie mit Gemini doppelte Dateien löschen.";
"Recommendation_GeminiPromo_ActionTitle" = "Jetzt testen ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "Sicher im Internet surfen";
"Recommendation_ClearVPNPromo_Subtitle" = "Bleiben Sie online sicher und privat mit ClearVPN - Ihr Hauptschlüssel zu jeder Ecke des Internets.";
"Recommendation_ClearVPNPromo_ActionTitle" = "Jetzt testen ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "Schützen wir Ihren Mac besser";
"Recommendation_AMSurvey_Subtitle" = "Beantworten Sie ein paar Fragen, um und zu helfen, den Malware-Schutz zu verbessern.";
"Recommendation_AMSurvey_ActionTitle" = "Zur Umfrage ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "%@ des löschbaren Speicherplatzes leeren";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "Caches und temporäre Systemdateien löschen.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Speicherplatz schaffen";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Datenmüll entfernen";
"Recommendation_SystemJunkModule_Subtitle" = "Löschen Sie den von Ihrem System und Ihren Apps erzeugten Datenmüll.";
"Recommendation_SystemJunkModule_ActionTitle" = "Nach Datenmüll scannen";

"Recommendation_iTunesJunkModule_Title" = "iTunes-Mediathek bereinigen";
"Recommendation_iTunesJunkModule_Subtitle" = "Erkennen und bereinigen Sie den Datenmüll von iTunes in Ihrer Mediathek.";
"Recommendation_iTunesJunkModule_ActionTitle" = "iTunes-Mediathek bereinigen";

"Recommendation_PhotoJunkModule_Title" = "Datenmüll von Fotos entfernen";
"Recommendation_PhotoJunkModule_Subtitle" = "Erhalten Sie mehr Speicherplatz, indem Sie nicht benötigte Fotos entfernen.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Fotos-Mediathek aufräumen";

"Recommendation_TrashBinsModule_Title" = "Papierkörbe scannen";
"Recommendation_TrashBinsModule_Subtitle" = "Alle Papierkörbe finden und entleeren.";
"Recommendation_TrashBinsModule_ActionTitle" = "Papierkorb entleeren";

"Recommendation_MailAttachmentsModule_Title" = "Unnötige Mail-Anhänge erkennen";
"Recommendation_MailAttachmentsModule_Subtitle" = "Finden Sie Mail-Dateien, die Ihren Speicherplatz einnehmen und werden Sie sie endgültig los.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Mail-Daten scannen";

"Recommendation_MalwareRemovalModule_Title" = "Erkennen Sie potentielle Gefahren";
"Recommendation_MalwareRemovalModule_Subtitle" = "Stellen Sie sicher, dass Ihr System frei von Schwachstellen ist.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Malware scannen";

"Recommendation_PrivacyModule_Title" = "Zugriffsrechte überprüfen";
"Recommendation_PrivacyModule_Subtitle" = "Überprüfen Sie, welche Daten Sie Apps erlauben zu sehen und zu tracken.";
"Recommendation_PrivacyModule_ActionTitle" = "Jetzt überprüfen";

"Recommendation_OptimizationModule_Title" = "Optimieren Sie Ihren Mac";
"Recommendation_OptimizationModule_Subtitle" = "Konfigurieren Sie die Objekte, die die Geschwindigkeit Ihres Macs beeinflussen.";
"Recommendation_OptimizationModule_ActionTitle" = "Optimierung starten";

"Recommendation_MaintenanceModule_Title" = "Kümmern Sie sich um Ihren Mac";
"Recommendation_MaintenanceModule_Subtitle" = "Führen Sie eine Abfolge von Skripten aus, um Ihre Systemleistung zu verbessern.";
"Recommendation_MaintenanceModule_ActionTitle" = "Wartung ausführen";

"Recommendation_ExtensionsModule_Title" = "Erweiterungen verwalten";
"Recommendation_ExtensionsModule_Subtitle" = "Inklusive Plugins, Widgets und Systemeinstellungen.";
"Recommendation_ExtensionsModule_ActionTitle" = "Erweiterungen anzeigen";

"Recommendation_LAOFModule_Title" = "Alte und große Dateien bereinigen";
"Recommendation_LAOFModule_Subtitle" = "Durchsuchen Sie große Dateien, die Sie seit Monaten nicht mehr geöffnet haben.";
"Recommendation_LAOFModule_ActionTitle" = "Dateien prüfen";

"Recommendation_FileManagerModule_Title" = "Speicherplatz analysieren";
"Recommendation_FileManagerModule_Subtitle" = "Finden Sie heraus, was Ihren Speicher belegt.";
"Recommendation_FileManagerModule_ActionTitle" = "Speicherplatz analysieren";

"Recommendation_FreeTrial_Title" = "CleanMyMac X kostenlos testen!";
"Recommendation_FreeTrial_Subtitle" = "Vollständiger Zugriff auf alle Features für 7 Tage";
"Recommendation_FreeTrial_ActionTitle" = "Testphase beginnen";

// Add To Dock

"Recommendation_AddToDock_Title" = "Symbol im Dock behalten";
"Recommendation_AddToDock_Subtitle" = "CleanMyMac für eine schnelle Bereinigung immer griffbereit haben.";
"Recommendation_AddToDock_ActionTitle" = "Im Dock behalten";

"Recommendation_AddToDock_Completion_Title" = "Geschafft! Wir sind noch näher zusammengerückt.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "Upgraden Sie auf das neue CleanMyMac";
"Recommendation_DownloadCMM5_Subtitle" = "Die brandneue Version wartet schon.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "Laden";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "Starten";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "Abbrechen";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "Wiederholen";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "Laden...";
